@charset "euc-jp";

html,body,div,span,h1,h2,h3,h4,h5,h6,
p,a,em,font,img,strong,dl,dt,dd,ol,ul,li,
table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	font-family:inherit;
	font-style:inherit;
	font-weight:inherit;
/*	outline:0;*/
}
html{font-size:100%;}
strong{font-weight:bold;}
ol,ul{list-style:none;}

body{padding:0;margin:0;font-size:100%;}
img{border:none;}

a:link{color:#003399;text-decoration:underline;}
a:visited{color:#003399;text-decoration:underline;}
a:active{color:#cc3366;text-decoration:none;}
a:hover{color:#cc3366;text-decoration:none;}

.red a:link{color:#ff0000;text-decoration:underline;}
.red a:visited{color:#ff0000;text-decoration:underline;}
.red a:hover{color:#ff0000;text-decoration:none;}
.red a:active{color:#ff0000;text-decoration:none;}

/*--------------------HEADER_AREA--------------------*/
#header{width:100%;margin:0 auto;text-align:center}
#header img{border:none;margin:0;padding:0;}

/*--------------------BREAD CRUMB--------------------*/
ul.bcrumb{line-height:1em;padding:0 0 3px;margin:0;font-size:90%;color:#666;border-bottom:1px solid #ccc;}
ul.bcrumb li{list-style:none;display:inline;margin:0;padding:0;}

/*--------------------CONTENTS_AREA--------------------*/
h1,h2,h3,h4{margin:15px 0 10px;padding:0;font-weight:bold;line-height:1.2em;}
h4{margin:5px 0;padding:0;font-weight:bold;line-height:1.2em;}
p{margin:5px 0;padding:3px 0;}
hr{clear:both;visibility:hidden;}
hr.line{clear:both;height:1px;border:none;margin:10px 0;background:#ccc;visibility:visible;}
hr.line2{clear:both;height:1px;border:none;margin:0px;background:#ccc;visibility:visible;}
hr.dot{clear:both;height:0;border-top:1px dotted #ccc;margin:10px 0;background:#fff;visibility:visible;}
.nolink{cursor:default;}
.newwin{/*cursor:ne-resize;*/padding-right:15px;background:url(http://www.asahi.com/css08/images/mkr_blank.gif) no-repeat right center;_display:inline-block;margin-right:5px;}
.hidelink{display:none;}
.noline{border:none;}
.boxline{padding:10px 15px;border:1px solid #666;margin:5px;}
.boxline_dot{padding:10px 15px;border:1px dotted #888;margin:5px;}
.linetop{border-top:#666 dotted 1px;padding:5px 0 0;}
.opac{display:none;}
.atten{font-size:85%;margin:10px 30px;padding:0;clear:both;}
.shousai{font-size:90%;text-align:right;margin:0;padding:0 5px;}
.download{margin:0 10px;}

.imgL{float:left;padding:0 8px 0 0;}
.imgR{float:right;padding:0 0 0 8px;}
.imgC{text-align:center;}
.imgL span,
.imgR span,
.imgC span{color:#666666;display:block;text-align:left;line-height:1.4em;margin:3px;font-size:80%;}

.blu{color:#0066ff;}
.red{color:#ff0000;}
.redline{border-left:3px solid #ff0000;padding-left:5px;}
.blueline{border-left:3px solid #0066ff;padding-left:5px;}
.grayline{border-left:3px solid #666;padding-left:5px;}
.imgTOP{text-align:right;padding:15px;margin:0;clear:both;}
.goTOP{text-align:right;padding:10px 0;margin:0;}

/*--------------------FOOTER_AREA--------------------*/
#footer{width:100%;margin:0 auto;padding:8px 0 5px;font-size:80%;text-align:center;clear:both;background:#dddddd;}
#footer p{padding:0;margin:3px;}
#footer img{border:none;}
#footer ul#copy{padding:0;margin:0px;list-style:none;}
#footer ul#copy li{display:inline;}


/*--------------------print--------------------*/

@media print{
/* ie8ยะบ๖ */
html>/**/body {
zoom /***/:1;
}
/* ie6ยะบ๖ */
* body {
zoom: 65%;
}
/* ie7ยะบ๖ */
*:first-child+html body{
zoom:100%;
}
body{background:none !important;}
#wrapper{overflow:visible !important;}
#container{overflow:visible !important;}
#contents{overflow:visible !important;}

div.sponsor{clear:both;}


}